# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:15:57 UTC 2016
pkgname = haskell-extensible-exceptions
pkgver = 0.1.1.4-13
pkgdesc = extensible exceptions for both new and old versions of GHC
url = http://hackage.haskell.org/package/extensible-exceptions
builddate = 1453065357
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 153600
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = sh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
